
body, html {
    padding: 0;
    margin: 0
}

body {
    background-color: #fff;
    min-height: 100vh;
    position: relative;
    -webkit-text-size-adjust: none
}

menu-mobile-header {
    display: none
}

.menu-ico {
    width: 32px;
    height: 32px;
    border-radius: 8px;
    display: inline-block;
    overflow: hidden;
    margin: -10px 5px;
    padding: 0;
}

.sitewrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.head-spacer {
    width: 100%;
    height: 64px;
    position: relative;
    display: block;
    background: #fff;
}

.menu-mobile-header, .menu-mob, .logoM {
    display: none;
}


.start-head {
    position: absolute;
    width: 100%;
    height: 64px;
    top: calc(40vh - 100px);
    left: 0;
    text-align: center;
    z-index: 999;

}

    .start-head .menu {
        display: flex;
        margin: 0 auto;
        width: 100%;
        max-width: 1200px;
        height: 60px;
        flex-wrap: wrap;
        justify-content: space-evenly;
        text-align: center;
        align-items: center;


    }

        .start-head .menu .menuitem {
            display: block;
            margin: 0;
            padding: 15px;
            line-height:1;
            font-size: 16px;
            text-transform: uppercase;
            border-radius: 6px;
            color: #fff;
            font-family: "Lato", sans-serif;
            letter-spacing:1px;
            background: rgba(0,0,0,0.1);
            -webkit-transition: all 0.25s ease;
            -moz-transition: all 0.25s ease;
            transition: all 0.25s ease;
        }

            .start-head .menu .menuitem:hover {
                background: rgba(255,255,255,0.9);
                   color: #247a93;
            }

        .start-head .menu .logo {
            height: 200px;
            width: 440px;
            max-width: 80%;
            display: block;
            position: absolute;
            top: -220px;
            left: 50%;
            margin: 0 0 0 -220px;
            background: no-repeat center;
            background-image: url('/img/Logo-Light.png');
            background-size: contain;
            filter: drop-shadow(0 5px 10px rgba(36,81,102,0.75)) drop-shadow(0 2px 4px rgba(36,81,102,1));
        }


.mh-head {
    width: 100%;
    height: 64px;
    position: fixed;
    top: 0;
    left: 0;
    text-align: center;
    background-color: rgba(255, 255, 255, 1);
    border-bottom: 1px solid #247a93;
    z-index: 998;
    font-family: "Lato", sans-serif;
    font-weight: 600;
}



    .mh-head .menu {
        display: flex;
        margin: 2px 200px 2px 0;
        height: 60px;
        flex-wrap: nowrap;
        justify-content: space-evenly;
        text-align: center;
        align-items: center;
    }
        .mh-head .menu .logo {
            height: 64px;
            width: 256px;
            display: block;
            background: no-repeat center center;
            background-image: url('/img/Logo-Wide.png');
            background-size: contain;
            margin: 0;
        }
        .mh-head .menu .menuitem {
            display: block;
            margin: 0;
            padding: 15px;
            line-height: 15px;
            font-size: 15px;
            letter-spacing: 1px;
            color: #247a93;
            border-bottom: 1px solid #fff;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            transition: all 0.5s ease;
            text-transform:uppercase;
        }
            .mh-head .menu .menuitem:hover {
                color: #000;
                border-bottom: 1px solid #247a93;
            }
        .mh-head .menu .menuitem_active {
            padding: 15px;
            line-height: 30px;
            font-size: 15px;
            letter-spacing: 1px;
            text-transform: uppercase;
            color: #fff;
            border-bottom: 1px solid #247a93;
            background: #247a93;
        }

    .mh-head .mh-btns-left {
        display: none;
    }


.start-head .LangMenu {
    align-self:flex-end;
    position: relative;
    width: 100%;
    height: 32px;
    display: flex;
    margin: 50px 0 0 0;
    flex-wrap: nowrap;
    justify-content: CENTER;
    text-align: center;
    align-items: center;
    overflow: hidden;
}

.mh-head .LangMenu {
    position: absolute;
    width: 200px;
    height: 32px;
    top: 10px;
    right: 0;
    display: flex;
    margin: 0;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    text-align: center;
    align-items: center;
    overflow: hidden;
}

.LangMenu-mob {
    position: relative;
    width: 100%;
    height: 32px;
    display: flex;
    margin: 0 auto;
    padding: 25px 10px;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    text-align: center;
    align-items: center;
    overflow: hidden;
}

    .LangMenu div, .LangMenu-mob div {
        width: 32px;
        height: 32px;
        border: 0;
        margin: 0;
        padding: 0;
        display: inline-block;
        overflow: hidden;
        border-radius: 50%;
        background: no-repeat center center;
        background-size: 160% 210%;
    }
.LangMenu a, .LangMenu-mob a {
    width: 24px;
    height: 24px;
    border: 0;
    margin: 4px 12px;
    padding: 0;
    display: inline-block;
    overflow: hidden;
    border-radius: 50%;
    background: no-repeat center center;
    background-size: 160% 210%;
    -webkit-transition: all 0.33s;
    -moz-transition: all 0.33s;
    transition: all 0.33s;
}
    .LangMenu a:hover, .LangMenu-mob a:hover {
        width: 32px;
        height: 32px;
        margin: 0 8px;

    }



.hero__scroll {
    position: absolute;
    width: 100px;
    height: 100px;
    display: block;
    text-align: center;
    cursor: pointer;
    font-size: 15px;
    font-family: "Lato", sans-serif;
    font-weight: 600;
    color: rgba(255,255,255,1);
    filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.8));
}

#scroll1 {
    top: -40vh;
    left: calc(50% - 50px);
    z-index:999;
}

.hero__scroll .chevron {
    display: block;
    -webkit-animation: pulse1 2s infinite;
    animation: pulse1 2s infinite;
    color: #ffffff;
}

@-webkit-keyframes pulse1 {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    50% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px);
    }

    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@keyframes pulse1 {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    50% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px);
    }

    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

.chevron::before {
    border-style: solid;
    border-width: 3px 3px 0 0;
    content: '';
    display: inline-block;
    height: 30px;
    position: relative;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    vertical-align: top;
    width: 30px;
}


.chevron.bottom:before {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}



.wa-jump {
    position: fixed;
    width: 96px;
    height: 96px;
    bottom: 30px;
    right: 15px;
    z-index: 900;
}

    .wa-jump .wa-icona {
        top: 16px;
        left: 16px;
        width: 64px;
        height: 64px;
        position: absolute;
        z-index: 894;
        border: 0;
        filter: drop-shadow(0 0 10px rgba(36,81,102,0.33));
        cursor: pointer;
    }


    .wa-jump .pulse {
        width: 62px;
        height: 62px;
        border-radius: 50%;
        position: absolute;
        z-index: 892;
        top: 17px;
        left: 17px;
        border: none;
        border: 1px solid rgba(0,193,130,0);
    }

    .wa-jump #pulse1 {
        -webkit-animation: pulse 1s infinite;
        animation: pulse 1.5s infinite,;
    }

    .wa-jump #pulse2 {
        -webkit-animation: pulse 2.5s infinite;
        animation: pulse 2.5s infinite,;
    }

    .wa-jump #pulse3 {
        -webkit-animation: pulse 3.33s infinite;
        animation: pulse 3.33s infinite,;
    }

@-webkit-keyframes pulse {
    0% {
        top: 17px;
        left: 17px;
        width: 62px;
        height: 62px;
        border: 1px solid rgba(0,193,130,0.66);
    }

    50% {
        top: 0px;
        left: 0px;
        width: 94px;
        height: 94px;
        border: 1px solid rgba(0,193,130,0);
    }

    100% {
        top: 17px;
        left: 17px;
        width: 62px;
        height: 62px;
        border: 1px solid rgba(0,193,130,0);
    }
}

@keyframes pulse {
    0% {
        top: 17px;
        left: 17px;
        width: 62px;
        height: 62px;
        border: 1px solid rgba(0,193,130,0.66);
    }

    50% {
        top: 0px;
        left: 0px;
        width: 94px;
        height: 94px;
        border: 1px solid rgba(0,193,130,0);
    }

    100% {
        top: 17px;
        left: 17px;
        width: 62px;
        height: 62px;
        border: 1px solid rgba(0,193,130,0);
    }
}


.wa-chat {
    position: absolute;
    width: 350px;
    height: 250px;
    top: -175px;
    left: -275px;
    z-index: 890;
    background: #fff no-repeat top left;
    border-radius: 10px;
    background-image: url('/img/Bk_Wa.png');
    filter: drop-shadow(0 0 10px rgba(36,81,102,0.33));
}

.wa-footer {
    position: absolute;
    width: 100%;
    height: 40px;
    bottom: 10px;
    left: 0;
    text-align: center;
}

.wa-header1 {
    position: absolute;
    width: 260px;
    height: 30px;
    top: 10px;
    left: 92px;
    text-align: left;
    color: #fff;
    font-weight: 400;
    font-size: 19px;
    line-height: 30px;
}

.wa-header2 {
    position: absolute;
    width: 260px;
    height: 32px;
    top: 40px;
    left: 92px;
    text-align: left;
    color: #fff;
    font-weight: 400;
    font-size: 15px;
    line-height: 16px;
}

.wa-msg {
    position: absolute;
    width: 220px;
    height: 40px;
    top: 95px;
    left: 25px;
    text-align: left;
    color: #222;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
}


.wa-msg-time {
    position: absolute;
    width: 50px;
    height: 20px;
    top: 125px;
    left: 198px;
    text-align: right;
    color: #999;
    font-weight: 400;
    font-size: 12px;
}



.bt-white {
    display: inline-block;
    position: relative;
    justify-content: center;
    align-items: center;
    height: 40px;
    background: #fff;
    padding: 0 20px;
    border-radius: 20px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

    .bt-white:hover {
        filter: drop-shadow(0 0 8px rgba(0, 66, 44, 0.75));
    }


    .bt-white p {
        display: inline-block;
        overflow: hidden;
        font-size: 14px;
        line-height: 20px;
        padding: 10px 0;
        white-space: nowrap;
        font-weight: 700;
    }

    .bt-white img {
        display: inline-block;
        overflow: hidden;
        width: 32px;
        height: 32px;
        margin: 4px;
    }

    .bt-white a {
        color: #00c182;
    }

        .bt-white a:hover {
            color: #004239;
        }




@media (max-width: 1280px) {
   
}

@media (max-width: 1024px) {

}



@media (max-width: 760px) {
    .start-head, .mh-head {
        width: 100%;
        height: 50px;
        position: fixed;
        top: 0;
        left: 0;
        text-align: center;   
        z-index: 998;
        font-family: "Lato", sans-serif;
        font-weight: 600;
    }
        .menu, .mh-head .menu, .start-head .menu, .LangMenu {
            display: none !important;
        }
    
    .head-spacer {
        height: 50px;
    }

    .menu-mobile-header {
        position: absolute;
        top: 0;
        right: 0;
        display: block;
        width: 100%;
        height: 50px;
        background: #247a93;
        z-index: 999;
    }

    .logoM {
        height: 50px;
        width: 320px;
        display: block;
        position: relative;
        background: no-repeat center center;
        background-image: url('/img/Logo-Wide_Light.png');
        background-size: contain;
        margin: 0 auto;
    }

    #menu-mobile-open, #menu-mobile-close {
        display: block;
        width: 50px;
        height: 50px;
        position: absolute;
        z-index: 99;
        top: 0;
        right: 0;
    }

    #menu-mobile-close {
        display: none;
    }



    .menu-mob {
        display: none;
        position: absolute;
        top: 50px;
        right: 0;
        margin: 0;
        width: 480px;
        max-width: 100%;
        text-align: center;
        background: rgba(36,81,102,0.8);
        backdrop-filter: blur(5px);
    }

         .menu-mob .menuitem {
            display: block;
            padding: 25px 10px;
            line-height: 25px;
            font-size: 20px;
            letter-spacing: 1px;
            color: #ffffff;
            border-bottom: 1px solid rgba(255,255,255,0.33);
        }

             .menu-mob .menuitem:hover {
                color: #ffffff;
            }


}




